Subject: Re: Enron Offsite
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 29 Jun 2000 01:11:00 -0700 (PDT)

Hi Steve:

Listed below is the information you will need.  If I have left out anything,
please let me know.

******************************************************************************
**********
Friday, August 18th

2:00 - 4:00 PM  Arrival in Denver (two separate flights)
   Can you arrange for shuttle to pick up?

6:30 - 8:00 PM  Dinner at the lodge

Saturday, August 19th

We will need a conference room that will hold 12-15 people.
from 8:00 AM until 4:00 PM.

8:00 AM   Breakfast buffet set up in meeting room
10:00 AM  Break - bring in fresh coffee and water
11:30 - 1:00 PM  Lunch (lunch buffet in meeting room?)
1:00  PM  Meeting resumes
2:30 PM   Break - bring in coffee, juice, cokes and water
4:00 PM   Meeting ends.

We will need an overhead projector and an LCD Projector.

We will have dinner somewhere in the village on Saturday night,
any suggestions?

Sunday, August 20th

8:00 - 11:00   Check out and return to Denver for flight to Houston
   Can you arrange shuttle to Denver?

******************************************************************************
***********

Steve:  Some of the guys may bring their family (will share the same room)
and stay a couple of days after the meeting ends.  Is there a problem with
them staying on at the lodge?  If not, please let me know how soon you
need to know how long they plan on staying.

This is all I can think of right now.  If anything else comes up I will let 
you 
know.

Thanks and have a great day!

Shirley Crenshaw
713/853-5290
email:  [email-masked]

"Steve Collins" <[email-masked]> on 06/27/2000 02:58:37 PM
To: <[email-masked]>
cc:  
Subject: Re: Enron Offsite

Rates are a LITTLE higher in August than they are in April (August is high 
season for summer), but I can do those rooms at $125 (your April rate was 
$105).

What kind of meeting space will you need?  If you can get me a tentative 
agenda, I will get the contract drawn up right away.

Thanks again!

Steve

>>> <[email-masked]> 06/27/00 01:28PM >>>

Let's do it!  August 18 - 20 is our first choice!

Please send me all the information and then we will discuss the
particulars.

I will get Vince to sign it immediately.

Thanks Steve!

Shirley

"Steve Collins" <[email-masked]> on 06/27/2000 02:22:27 PM

To:   <[email-masked]>
cc:   <[email-masked]>
Subject:  Re: Enron Offsite

Hello again!

I PROMISE I am not running!  The deal that we worked out with the General
Manager (Tom Pratt) is that Enron has a $6000 credit with the Great Divide
Lodge that will expire on 8/1/00.  You can either use that credit for
individual rooms PRIOR to 8/1/00, or we have agreed that we can apply that
amount to a meeting prior to the Thanksgiving holiday in 2000 IF the
contract is SIGNED before 8/1/00.

At this point, August 18-20 is available, but the 25-28 is not.  If we can
get this signed prior to 7/31/00, your $6000 credit would be able to be
applied to this event.

Please let me know if this will work for you.  Thanks!

Steve

Steve Collins
National Sales Manager
The Village at Breckenridge/Great Divide Lodge
(800) 332-0424 or (970)453-3156 direct
[email-masked]

>>> "Shirley Crenshaw" <[email-masked]> 06/27/00 01:06PM >>>

Hello Steve:

Please don't run!  I know after the last fiasco with an Enron offsite you
are
probably running for the hills!

I do want to apologize to you and thank you for all of your assistance even
though we were unable to make the trip.

However, I understand there has been an arrangement made with Enron,
that if we book a time and come before Thanksgiving we can recoup the money
that we forfeited?  Please let me know if I am understanding this
correctly.

If so, we have been told that our group can use this for an offsite.

We are looking at the weekends of August 18, 19 and 20 or August  25,
26 and 27th.  There will be approximately 12 people.

Please let me know your understanding of the arrangement and the
availability of the dates mentioned.

Look forward to hearing from you.

Regards,

Shirley Crenshaw
Administrative Coordinator
Enron Corp. Research
Telephone:  713/853-5290
email:  [email-masked]